#gb_header{display:none;}
.GamesScroller>.BG{display:none;}

#games_block{color:#fff;font-size:12px;}

#gb_sport_selector{display:inline-block;vertical-align:top;line-height:22px;height:22px;position:relative;font-weight:bold;font-size:17px;}
#gb_sport_selector>.current{text-decoration:underline;cursor:pointer;}
#gb_sport_selector>.current:hover{text-decoration:none;}

.gb_scroll{padding-top:4px;}
.gb_scroll>table{width:100%;table-layout:fixed;}
.gb_scroll>table>tbody>tr>td:nth-child(2){/*overflow:hidden;*/width:100%;vertical-align:top;}

td.gb_scroller{width:0;position:relative;vertical-align:middle;}
#gb_scroller_left,#gb_scroller_right{position:relative;display:block;width:14px;height:24px;cursor:pointer;}
#gb_scroller_left{background:url(/images/nindex/blue_left_arrow.png) 0 0 no-repeat;left:-34px;}
#gb_scroller_right{background:url(/images/nindex/blue_right_arrow.png) 0 0 no-repeat;right:-20px;}
#gb_scroller_left.disabled,#gb_scroller_right.disabled{opacity:0.4;cursor:default;}

.gb_scroll_inner{position:relative;}
.gb_loading_marker{position:relative;height:163px;background:url(/winningpicks_dev/templates/zcode/images/loading.gif) 50% 50% no-repeat;}
.gb_scroll_container{position:relative;overflow:hidden;white-space:nowrap;height:180px;width:1320px;}
.gb_scroll_container .gb_game, .self_ad2{display:inline-block;vertical-align:top;white-space:normal;width:266px;height:140px;background-color:#1d1d1d;padding:20px;text-align:left;border-radius:8px;}
.gb_scroll_container .gb_game.Abs{position:absolute;top:0;margin-right:0;}
.gb_scroll_container .gb_game .title{overflow:hidden;white-space:nowrap}
.gb_scroll_container .gb_game table.gauge{width:100%;margin:0 auto;}
.gb_scroll_container .gb_game table.gauge>tbody>tr>td:first-child,.gb_scroll_container .gb_game table.gauge>tbody>tr>td:last-child{width:50px;}

#sbox-content .game_block_place{padding:20px} 

.gb_game_gc{margin-top:20px;}
.gb_game_date{font-style:italic;color:gray;}

.gb_gauge{display:inline-block;width:174px;}
.Mobile.iPad .gb_gauge{width:174px;}
.Mobile .gb_gauge{width:100px;}
.gb_gauge_t{width:100%;height:34px;border:0;border-collapse:collapse;padding:0px;}
.gb_gauge_t_locked{width:100%;height:40px;border:0;border-collapse:collapse;padding:0px;}

.gb_gauge_1{width:8px;background:url(/winningpicks_dev/templates/zcode/images/gb_gauge3.png) 0 0 no-repeat;}
.gb_gauge_23{position:relative;}
.gb_gauge_2{width:50px;height:34px;background:url(/winningpicks_dev/templates/zcode/images/gb_gauge_p3.png) 0 0 repeat-x;text-align:left;}
.gb_gauge_3{width:50px;height:34px;background:url(/winningpicks_dev/templates/zcode/images/gb_gauge_p3.png) 0 0 repeat-x;text-align:right;}
.gb_gauge_4{width:8px;background:url(/winningpicks_dev/templates/zcode/images/gb_gauge3.png) 0 0 no-repeat;}
.gb_gauge_d{width:50px;height:34px;	background:url("/winningpicks_dev/templates/zcode/images/gb_gauge_gs.png") 0 0 repeat-x;text-align:center;}
.gb_gauge_locked{width:100%;background:url("/winningpicks_dev/templates/zcode/images/gb_gauge_locked.png") 0 -2px no-repeat;background-size:100% 40px;}
.gb_gauge_div{padding:0px;}
.gb_gauge_div div{background-color:#004f00;width:2px;height:32px;padding:0px;margin:0px}
.gb_gauge_1_pc_5{background-position:0px 0px}
.gb_gauge_1_pc_15{background-position:0px -70px}
.gb_gauge_1_pc_25{background-position:0px -105px}
.gb_gauge_1_pc_35{background-position:0px -140px}
.gb_gauge_1_pc_45{background-position:0px -175px}
.gb_gauge_1_pc_55{background-position:0px -210px}
.gb_gauge_1_pc_65{background-position:0px -245px}
.gb_gauge_1_pc_75{background-position:0px -280px}
.gb_gauge_1_pc_85{background-position:0px -315px}
.gb_gauge_1_pc_95{background-position:0px -350px}
.gb_gauge_4_pc_5{background-position:-168px 0px}
.gb_gauge_4_pc_15{background-position:-168px -70px}
.gb_gauge_4_pc_25{background-position:-168px -105px}
.gb_gauge_4_pc_35{background-position:-168px -140px}
.gb_gauge_4_pc_45{background-position:-168px -175px}
.gb_gauge_4_pc_55{background-position:-168px -210px}
.gb_gauge_4_pc_65{background-position:-168px -245px}
.gb_gauge_4_pc_75{background-position:-168px -280px}
.gb_gauge_4_pc_85{background-position:-168px -315px}
.gb_gauge_4_pc_95{background-position:-168px -350px}
.gb_gauge_2_pc_5{background-position:0px 0px;color:white}
.gb_gauge_2_pc_15{background-position:0px -70px;color:#505050;}
.gb_gauge_2_pc_25{background-position:0px -105px;color:#505050;}
.gb_gauge_2_pc_35{background-position:0px -140px;color:#505050;}
.gb_gauge_2_pc_45{background-position:0px -175px;color:white}
.gb_gauge_2_pc_55{background-position:0px -210px;color:white}
.gb_gauge_2_pc_65{background-position:0px -245px;color:white}
.gb_gauge_2_pc_75{background-position:0px -280px;color:white}
.gb_gauge_2_pc_85{background-position:0px -315px;color:white}
.gb_gauge_2_pc_95{background-position:0px -350px;color:white}

.gb_ps{margin-top:20px;margin-left:5px;}
.gb_ps_lb{color:gray}
.gb_ps_val{margin-left:5px;}
.gb_bnr{margin-top:10px;margin-left:5px;margin-right:5px}
.gb_fcc{margin-top:2px;margin-left:5px;}
.gb_fcc_lb{text-decoration:underline;cursor:pointer;}
.gb_fcc_lb_locked{color:gray}
.gb_fcc_val{margin-left:5px;}
.gb_fcc_popup{position:absolute;display:none;width:500px;left:50%;margin-left:-270px;background:#fff;padding:20px;z-index:101;color:#000;font-size:12px;border-radius:3px;box-shadow:0 0 15px rgba(0,0,0,0.6); white-space: normal;}

div.gb_unlock{padding-top:5px;text-align:center;}
.gb_unlock_img{width:14px;padding-top:14px;height:0;font-size:0;overflow:hidden;background:url(/winningpicks_dev/templates/zcode/images/gb_unlock.png) no-repeat 0px 2px;display:inline-block;margin-right:4px;}
.gb_unlock_txt{color:rgb(73,183,48);text-decoration:underline;cursor:pointer;}

#gb_sport_menu_c{display:none;position:absolute;padding:3px 0;left:-6px;background:#fff;z-index:2;font-size:16px;}
#gb_sport_menu{list-style:none;color:#2e2db5;border:1px solid #bbb;}
#gb_sport_menu>li{padding:0 6px;text-align:left;}
#gb_sport_menu>li.active{background:#262626;}
#gb_sport_menu>li>a{font-weight:bold;text-decoration:underline;display:block;line-height:24px;white-space:nowrap;}
#gb_sport_menu>li>a:link,#gb_sport_menu>li>a:visited{text-decoration:underline;}
#gb_sport_menu>li>a:hover{text-decoration:none;}
#gb_sport_menu>li.active>a:link,#gb_sport_menu>li.active>a:visited,#gb_sport_menu>li.active>a:hover{color:#fff;text-decoration:none;}
#gb_sport_menu>li.disabled{opacity:0.5;}

.PopupClose{position:absolute;width:30px;padding-top:30px;height:0;overflow:hidden;font-size:0;cursor:pointer;right:-15px;top:-15px;background:url(/winningpicks_dev/media/system/images/modal/closebox.png) no-repeat center;}

.Predictions .gb_fcc_popup h3{font-weight:bold;font-size:17px;padding:0 0 10px;color:#000;line-height:1.3;text-transform:uppercase;}
.Predictions .gb_fcc_popup p{padding:0 0 1em;line-height:1.5;}

.game_block_place .gb_game_wo_c{width:278px;margin:0 auto;padding:0 0 20px;}
.self_ad1.small_width{width:220px;background:url(/winningpicks_dev/templates/zcode/images/self_ad1d.png) 0 0 no-repeat #1D1D1D;}
.self_ad2{position:absolute;width:278px;height:144px;padding:10px 5px 10px 5px;text-align:center;font-size:18px;}
.self_ad2.small_width{width:220px;}
.self_ad2_dk{background:url(/winningpicks_dev/templates/zcode/images/self_ad2w.png) center 0 no-repeat #1D1D1D;background-size:100%;}
.self_ad2_dk.de{background:url(/winningpicks_dev/templates/zcode/images/self_ad2w_de.png) center 0 no-repeat #1D1D1D;background-size:100%;}
.self_ad2_dk.es{background:url(/winningpicks_dev/templates/zcode/images/self_ad2w_es.png) center 0 no-repeat #1D1D1D;background-size:100%;}
.self_ad2_dk.ru{background:url(/winningpicks_dev/templates/zcode/images/self_ad2w_ru.png) center 0 no-repeat #1D1D1D;background-size:100%;}
.self_ad2_dk.small_width{background:url(/winningpicks_dev/templates/zcode/images/self_ad2ws.png) center 0 no-repeat #1D1D1D;padding-left:0;padding-right:0;}
.self_ad2_lt{background:url(/winningpicks_dev/templates/zcode/images/self_ad2wa.png) center 0 no-repeat #F0F0F0;background-size:100%;}
.self_ad2_lt.de{background:url(/winningpicks_dev/templates/zcode/images/self_ad2wa_de.png) center 0 no-repeat #F0F0F0;background-size:100%;}
.self_ad2_lt.es{background:url(/winningpicks_dev/templates/zcode/images/self_ad2wa_es.png) center 0 no-repeat #F0F0F0;background-size:100%;}
.self_ad2_lt.ru{background:url(/winningpicks_dev/templates/zcode/images/self_ad2wa_ru.png) center 0 no-repeat #F0F0F0;background-size:100%;}
.self_ad2_lt.small_width{background:url(/winningpicks_dev/templates/zcode/images/self_ad2was.png) center 0 no-repeat #F0F0F0;padding-left:0;padding-right:0;}
.self_ad2 div{text-align:center;}
.self_ad2_img{width:174px;/* must be eq .gb_gauge */height:52px;background:url(/winningpicks_dev/templates/zcode/images/gb_gauge_question.png) 0px -2px no-repeat;}
.self_ad2 .email_c{text-align:left;position:relative;	top:110px;}
.self_ad2 .email_ci{background:url(/winningpicks_dev/templates/zcode/images/banner_email_bg.png) center center no-repeat;width:135px;height:29px;float:left;margin:5px;}
.self_ad2 .email_c input.email{font-size:12px;width:120px;border:0;background:transparent;color:#616161;font-style:italic;padding:3px 7px 3px 7px;margin:4px 0px 5px 0px;}
.self_ad2 .submit_btn{display:inline-block;float:left;width:108px;height:29px;margin:5px 5px 5px 0px;margin-left:0;cursor:pointer;background:url(/winningpicks_dev/templates/zcode/images/submit_button_b.png) center center no-repeat;}
.self_ad2.de .submit_btn{background:url(/winningpicks_dev/templates/zcode/images/submit_button_b_de.png) center center no-repeat;}
.self_ad2.ru .submit_btn{background:url(/winningpicks_dev/templates/zcode/images/submit_button_b_ru.png) center center no-repeat;}
.self_ad2.es .submit_btn{background:url(/winningpicks_dev/templates/zcode/images/submit_button_b_es.png) center center no-repeat;}
.self_ad2 .EmailSuccess{font-size:12px;text-align:center;font-family:'Trebuchet MS',arial,sans-serif;color:#090;margin:0 -7px;line-height:1.3;}

.oMiniBubble>.in{border:1px solid #ccc;background:#fff;position:relative;padding:7px 12px;color:#000;border-radius:10px;line-height:1.3;box-shadow:0 0 10px rgba(0,0,0,0.5)}
.oMiniBubble>.in:before,.oMiniBubble>.in:after{content:' ';display:block;position:absolute;top:10px;overflow:hidden;font-size:0;width:0;height:0;border:7px solid transparent;}
.oMiniBubble.r>.in:before,.oMiniBubble.r>.in:after{left:-15px;border-right-color:#ccc;}
.oMiniBubble.r>.in:after{left:-14px;border-right-color:#fff;}
.oMiniBubble.l>.in:before,.oMiniBubble.l>.in:after{right:-15px;border-left-color:#ccc;}
.oMiniBubble.l>.in:after{right:-14px;border-left-color:#fff;}
#NoSportData{width:180px;display:none;position:absolute;z-index:10;}